/* pct chemie
   STARTSEITE screen stylesheet
   07 2010 erik wunderlich */

div#stagecenter div.scframe {
	margin-left:10px;
	width:920px;
	padding-bottom:0px;
	background:url(../gfx/bg_maincontentlines_templstart.gif) 0px 0px repeat !important;
}

div#col1, div#col2, div#col3, div#col4 {
	width:227px;
	float:left;
}

div#col1 div.steg, div#col2 div.steg, div#col3 div.steg, div#col4 div.steg {
	padding:0 10px;
}

div#qmbanner .steg {
	margin-top:30px;
	margin-left:10px;
}

div.fcetextbild01, div.fcelinklist01 {
	margin-bottom:0 !important;
}